uuid: 41c215ff-9af4-4f5a-ba81-733cd0f50eb7
langcode: en
status: true
dependencies:
  module:
    - node
    - text
_core:
  default_config_hash: N5_02nQrQQDjBfs7YVGK9j_5tAg0GnCop4tHxV2fXmQ
id: node.field_summary
field_name: field_summary
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
